import { SERVE_URL } from '@/constants';
export const newsList = [
	{
		id: '3',
		title: '2024年设备更新与消费品以旧换新成效显著',
		date: '2025-02-10',
		source: '国家发改委',
		views: 1234,
		content: `
		<p class="mb-4">国家发改委近日宣布，推动大规模设备更新及消费品以旧换新在2024年取得显著成绩，这是针对高质量发展作出的重要决策。全年的政策推动下，设备工器具购置投资同比增长15.7%，贡献率高达67.6%。</p>
		
		<h2 class="text-xl font-bold my-4">设备更新行动成效</h2>
		<p class="mb-4">在设备更新行动中，超过1500亿元的超长期特别国债资金被分配于4600多个设备更新项目，涉及工业、交通和老旧电梯领域。更新数量方面，老旧营运货车和新能源公交车的报废更新分别达到55.6万台和7.2万台。全国设备更新总量预计超过2000万台（套），形成的节能量约为2500万吨标准煤，助力有效投资的扩大。</p>
		
		<h2 class="text-xl font-bold my-4">消费品以旧换新成果</h2>
		<p class="mb-4">与此同时，消费品以旧换新的政策也取得了一定成效，促进汽车、家电等消费品销售额超过1.3万亿元。以旧换新汽车销量超过680万辆，销售额达到9200亿元。家电销售方面，3700万名消费者购买了6200多万台的家电产品，家电零售额同比增长12.3%，表明消费市场逐步回暖。</p>
		
		<h2 class="text-xl font-bold my-4">回收循环利用情况</h2>
		<p class="mb-4">回收循环利用方面，2024年全国新增智能化社区回收设施突破1.1万余个，废旧家电回收量超过63万吨，机动车回收量达846万辆，标志着资源利用效率的提升。此外，10种主要再生资源回收利用也同比增长7.2%。</p>
		
		<h2 class="text-xl font-bold my-4">标准提升与总体影响</h2>
		<p class="mb-4">标准提升行动方面，重点领域计划发布294项国家标准，以推动高效循环利用和污染物减排，确保消费品的质量与安全不断提升。总体来看，2024年的相关政策对促进投资、消费、环保均产生了积极影响，助力于中国经济的绿色转型。</p>
	`,
		prev: {
			id: '2',
			title: '力度更大、范围更广！浙江大规模以旧换新方案公布',
		},
		next: {
			id: '4',
			title: '泉州市工业和信息化局 泉州市财政局关于印发推动工业领域设备更新工作实施方案的通知',
		},
	},
	{
		id: '1',
		title: '上海市经济信息化委关于征集用能设备更新供应链平台的通知',
		date: '2025-02-07',
		source: '上海市经济和信息化委员会',
		views: 1234,
		content: `
		<p class="mb-4">根据《推动大规模设备更新和消费品以旧换新行动方案》 （国发〔2024〕7号）及《上海市工业通信业用设备更新专项扶持实施细则》（沪经信规范〔2025〕1号）有关要求，上海市经济信息化委征集一批用能设备更新的专用工业品供应链平台（以下简称平台企业），参与"上海市工业通信业用能设备更新专项扶持"工作。具体通知如下：</p>
		
		<h2 class="text-xl font-bold my-4">一、报名条件</h2>
		<p class="mb-4">（一）从事工业通信业用能设备经营的专用工业品供应链平台。</p>
		<p class="mb-4">（二） 建设"上海市工业通信业用能设备更新专项扶持"线上专区，销售《上海市工业通信业用能设备更新专项扶持实施细则》中所支持产品。</p>
		<p class="mb-4">（三）平台企业根据要求协助开展线上采购设备的产品审核、政策宣传推广等事宜，并安排专门团队受理咨询和投诉处理等。</p>
		<p class="mb-4">（四）未被上海市市场监管部门列入严重违法失信名单，未被"信用中国"网站列为失信被执行人。</p>
		
		<h2 class="text-xl font-bold my-4">二、报名须知</h2>
		<p class="mb-4">平台企业须完成"上海市工业通信业用能设备更新专项扶持"专区建设，并在专区中明确政策适用的设备及相关信息。</p>
		<p class="mb-4">平台企业须以本企业名义收银并开具发票，按要求将开票信息、设备信息、设备购买企业信息等汇总至市经济信息化委。</p>
		<p class="mb-4">报名咨询电话：毛俊鹏 市经济信息化委产业绿色转型和发展处 23119418</p>
		
		<h2 class="text-xl font-bold my-4">三、报名材料</h2>
		<p class="mb-4">（一）申请表（附件1）。</p>
		<p class="mb-4">（二）承诺书（附件2）。</p>
		<p class="mb-4">（三）营业执照。</p>
		<p class="mb-4">（四）参与实施"上海市工业通信业用能设备更新专项扶持"的工作方案和适用商品报备表（附件3）。</p>
		<p class="mb-4">以上材料一式五份，加盖单位公章后于2025年2月14日前统一交至一门式受理窗口（虹口区中山北一路121号上海市能效中心大楼1楼）。</p>
		<p class="mb-4">受理时间：每周二、周四下午13:30-16:30。</p>
		
		<h2 class="text-xl font-bold my-4">四、名单公示</h2>
		<p class="mb-4">市经济信息化委对初审符合条件的平台企业名单进行公示。公示期内无异议或异议不成立的，将公布平台企业名单。</p>
		
		<h2 class="text-xl font-bold my-4">五、参与要求</h2>
		<p class="mb-4">平台企业应按照要求参与"上海市工业通信业用能设备更新专项扶持"的实施，配合做好营销宣传；严格遵循合法、自愿、公平、诚信原则，保证商品和服务质量；不为企业享受补贴政策增设任何附加条件，自觉抵制套利套现行为。</p>
		<p class="mb-4">如存在违法违规行为，取消该平台企业参与"上海市工业通信业用能设备更新专项扶持"的资格，情节严重的依法追究相应责任。</p>
	`,
		prev: null,
		next: {
			id: '2',
			title: '力度更大、范围更广！浙江大规模以旧换新方案公布',
		},
	},
	{
		id: '2',
		title: '力度更大、范围更广！浙江大规模以旧换新方案公布',
		date: '2025-02-08',
		source: '绍兴发布',
		views: 1234,
		content: `
            <p class="mb-4">日前，省发展改革委、省财政厅印发《2025年浙江省推动大规模设备更新和消费品以旧换新实施方案》，以更大力度、更大范围、更优服务惠企利民便民。</p>
    
            <h2 class="text-xl font-bold my-4">深入实施设备更新行动</h2>
            <p class="mb-4">落实超长期特别国债资金支持设备更新项目政策，支持范围扩大至电子信息、安全生产、设施农业等领域。以工业园区、产业集群为载体，整体部署并规模化实施设备更新。</p>
            <p class="mb-4">用好国家直接安排超长期特别国债资金，提标扩面支持老旧营运货车和农业机械报废更新、新能源城市公交车及动力电池更新。</p>
            <p class="mb-4">加快落实《浙江省推动大规模设备更新和消费品以旧换新若干举措》（浙政发〔2024〕10号）明确的设备更新领域2027年目标任务，2025年力争完成重点领域设备设施更新改造60万台（套）。</p>
            <p class="mb-4">加大对经营主体设备更新和技术改造贷款投放力度，进一步降低经营主体设备更新融资成本。制定实施融资租赁支持设备更新奖励实施细则，2025年投放融资租赁资金400亿元以上。</p>
            <p class="mb-4">支持"安全隐患大、设备能耗高、群众需求强、拉动效应好"的重点领域设备更新。</p>
    
            <h2 class="text-xl font-bold my-4">深入实施消费品以旧换新行动</h2>
            <p class="mb-4">扩大汽车报废更新支持范围。将符合条件的国四排放标准燃油车纳入可申请报废更新补贴的旧车范围。</p>
            <p class="mb-4">个人消费者报废2012年6月30日（含当日，下同）之前注册登记的汽油乘用车、2014年6月30日前注册的柴油及其他燃料乘用车，或2018年12月31日前注册登记的新能源乘用车，并在浙江省内购入《减免车辆购置税的新能源汽车车型目录》的新能源乘用车或2.0升及以下排量燃油乘用车，购买新能源车单台补贴2万元、购买2.0升及以下排量燃油乘用车单台补贴1.5万元。</p>
            <p class="mb-4">汽车置换更新补贴标准。个人消费者转让本人名下乘用车，并在浙江省内购买新能源乘用车单台最高补贴1.5万元，购买燃油乘用车单台最高补贴1.3万元。</p>
            <p class="mb-4">加力智能家电产品以旧换新。对个人消费者购买2级及以上能效或水效标准的电视机（含投影仪）、冰箱（含冰柜）、空调（含中央空调）、洗衣机（含干衣机）、家用灶具（含集成灶）、吸油烟机、电脑、热水器（含壁挂炉）、洗碗机、净水器、微波炉、电饭煲等12类家电产品给予"立购立减"补贴。补贴标准为产品销售价格的15%；1级能效或水效标准的产品，补贴标准为产品销售价格的20%。每位消费者每类产品可补贴1件，空调（除中央空调）每人可补贴3件，每件补贴不超过2000元。</p>
    
            <h2 class="text-xl font-bold my-4">深入实施回收循环利用行动</h2>
            <p class="mb-4">推进"市—县—乡镇—村"多层级回收网络体系建设，到2025年底，累计建成再生资源分拣中心240座以上、回收站点14000个以上。实施"两新"绿色推广计划，开展"浙里普惠千万家"活动，鼓励平台企业提供以旧换新"一站式"服务。</p>
            <p class="mb-4">鼓励"互联网+二手"模式发展，支持平台企业、第三方机构提供二手商品质量检验服务、信息擦除检验服务。加快资源循环型生产模式推广，到2025年底培育"无废工厂"2400家、"无废集团"50家。</p>
    
            <h2 class="text-xl font-bold my-4">咨询电话</h2>
            <p class="mb-4">绍兴市本级：0575-85121265（综合咨询、汽车、家电、3C数码、家居、电动自行车）</p>
            <p class="mb-4">越城区：0575-88331271（综合咨询、汽车、家电、3C数码、家居、电动自行车）</p>
            <p class="mb-4">柯桥区：0575-81161280（综合咨询、汽车、家电、3C数码、家居、电动自行车）</p>
        `,
		prev: {
			id: '1',
			title: '上海市经济信息化委关于征集用能设备更新供应链平台的通知',
		},
		next: {
			id: '3',
			title: '2024年设备更新与消费品以旧换新成效显著',
		},
	},
	{
		id: '4',
		title: '泉州市工业和信息化局 泉州市财政局关于印发推动工业领域设备更新工作实施方案的通知',
		date: '2024-10-22',
		source: '泉州市工业和信息化局',
		views: 1234,
		content: `
            <p class="mb-4">经市政府同意，泉州市工业和信息化局、泉州市财政局印发《推动工业领域设备更新工作实施方案》，要求各县（市、区）政府，泉州开发区、泉州台商投资区管委会，市直有关单位认真贯彻执行。</p>
    
            <h2 class="text-xl font-bold my-4">工作目标</h2>
            <p class="mb-4">到2027年，全市工业领域设备投资规模较2023年增长25%以上；重点行业主要用能设备能效基本达到节能水平，规模以上工业企业数字化研发设计工具普及率超过90%，关键工序数控化率超过75%，较2023年提高5个百分点以上，实现大型企业数字化改造全覆盖，完成创建国家级技术改造试点城市。</p>
    
            <h2 class="text-xl font-bold my-4">重点行业设备更新改造工程</h2>
            <p class="mb-4">围绕50条县域重点产业链，推动石化、装备、纺织鞋服、建材等行业推广高端智能成套装备。石化行业加快百万吨级大型乙烯成套设备更新；建材行业加快大型数控石材绳锯、石英石加工中心等设备更新；卫生陶瓷使用电烧辊道窑等装备更新。</p>
            <p class="mb-4">充分发挥试点城市中央财政专项补助资金的引导作用，组织实施设备更新改造项目从20个扩展到300个以上。到2027年，实施工业领域设备更新450项以上，投资累计达到700亿元以上。</p>
    
            <h2 class="text-xl font-bold my-4">数智设备和软件普及推广工程</h2>
            <p class="mb-4">推动人工智能技术应用于企业研发设计、中试验证、生产制造等环节，力争到2027年年底，推动实施50个人工智能典型项目。培育订单数据驱动、技术平台赋能、共享制造中心等14个典型模式。</p>
    
            <h2 class="text-xl font-bold my-4">科技研发设备更新工程</h2>
            <p class="mb-4">支持建设中试平台，对经认定的中试验证平台（基地），按非财政资金购置设备软件费用的30%，给予不超过500万元补助。支持工程研究中心、企业技术中心等带头更新关键急需仪器设备。</p>
    
            <h2 class="text-xl font-bold my-4">绿色设备推广工程</h2>
            <p class="mb-4">推动石化、建材、纺织等行业绿色化改造，到2027年新增绿色工厂、绿色供应链管理示范企业等绿色制造项目60家；能效、水效领跑者标杆示范企业10家。每年实施50项节能改造项目。</p>
    
            <h2 class="text-xl font-bold my-4">本质安全水平提升工程</h2>
            <p class="mb-4">重点在冶金、石化推广应用连续化、微反应、超重力反应等工艺技术，更新老旧设备。推进民爆行业"机械化换人、自动化减人"和"机器人替人"，加大安全技术和装备推广应用力度。</p>
    
            <h2 class="text-xl font-bold my-4">创新产品推广工程</h2>
            <p class="mb-4">推出百款"好设计、新设计、快设计"，每年选择千款设计产品入库推广。推出百个人工智能典型应用场景，入库10个市级以上人工智能应用场景，百个县级人工智能场景。</p>
    
            <h2 class="text-xl font-bold my-4">工作保障措施</h2>
            <p class="mb-4">加强组织领导，各级各有关部门要深刻认识大规模设备更新改造工作的全局性战略性意义。优化要素保障，坚持"要素跟着项目走"。强化全生命周期服务，建立技改协调工作机制，强化市县协同。</p>
        `,
		prev: {
			id: '3',
			title: '2024年设备更新与消费品以旧换新成效显著',
		},
		next: {
			id: '5',
			title: '关于《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》公开征求意见的公告',
		},
	},
	{
		id: '5',
		title: '关于《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》公开征求意见的公告',
		date: '2024-12-18',
		source: '上海市经济和信息化委员会',
		views: 2156,
		content: `
			<p class="mb-4">为贯彻落实国家关于推动消费品以旧换新的决策部署，根据市经济信息化委、市发展改革委、市财政局等《关于印发<上海市推动工业领域大规模设备更新和创新产品扩大应用的专项行动>的通知》（沪经信技〔2024〕355号），进一步推进本市工业通信业用能设备更新工作，我委会同相关部门编制形成了《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》（以下简称《管理办法》）。现公开面向社会征求意见，欢迎提出宝贵意见与建议。</p>

			<h2 class="text-xl font-bold my-4">征求意见信息</h2>
			<p class="mb-4">征求意见时间：2024年12月19日至2024年12月25日</p>
			
			<h2 class="text-xl font-bold my-4">联系方式</h2>
			<p class="mb-4">联系人：毛俊鹏</p>
			<p class="mb-4">联系电话：23119418</p>
			<p class="mb-4">传真：63584582</p>
			<p class="mb-4">电子信箱：maojp@sheitc.sh.gov.cn</p>

			<h2 class="text-xl font-bold my-4">附件信息</h2>
			<p class="mb-4">附件：《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》</p>

			<p class="mt-8 text-right">上海市经济和信息化委员会</p>
			<p class="text-right">2024年12月18日</p>
		`,
		prev: {
			id: '4',
			title: '泉州市工业和信息化局 泉州市财政局关于印发推动工业领域设备更新工作实施方案的通知',
		},
		next: {
			id: '6',
			title: '解读产业能效指南，推动设备对标及更新',
		},
	},
	{
		id: '6',
		title: '解读产业能效指南，推动设备对标及更新',
		date: '2024-08-05',
		source: '市能效中心',
		views: 1567,
		content: `
			<p class="mb-4">为落实《上海市推动工业领域大规模设备更新和创新产品扩大应用的专项行动》，更好的推动企业开展能效对标及更新改造工作，8月2日市能效中心组织开展了设备能效对标更新及新版《上海产业能效指南》解读专题线上培训会。</p>

			<h2 class="text-xl font-bold my-4">培训会主要内容</h2>
			<p class="mb-4">培训会上，市经济信息化委产业绿色转型和发展处就《关于加力支持大规模设备更新和消费品以旧换新的若干措施》进行了详细解读并介绍了重点领域节能降碳改造项目申报相关要求。此次发布的《措施》统筹考虑了不同领域特点，降低了超长期特别国债资金申报的门槛，并扩大支持范围，大力支持中小企业设备更新。</p>

			<p class="mb-4">市能效中心介绍了工业领域大规模设备更新专型行动政策，新版能效指南的创新点和主要内容，以及设备能效对标填报重点，并就近期企业设备填报过程中反应的共性问题进行了解答。此外，培训会还特邀上海电器科学研究院，针对电机及系统更新作专题讲座。</p>

			<h2 class="text-xl font-bold my-4">未来工作重点</h2>
			<p class="mb-4">市能效中心表示，将以此培训为契机，以能效引领、设备更新升级为抓手，进一步推动各用能单位开展设备能效摸底填报、设备（产品）能效对标，鼓励企业实施设备更新和节能技术改造，加快制造业智能化、绿色化、融合化发展。</p>

			<p class="mb-4">市经济信息化委产业绿色转型和发展处、市能效中心及相关企业代表参加了培训。</p>
		`,
		prev: {
			id: '5',
			title: '关于《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》公开征求意见的公告',
		},
		next: {
			id: '99',
			title: '上海市工业通信业用能设备更新专项扶持实施细则',
		},
	},
	{
		id: '99',
		title: '上海市工业通信业用能设备更新专项扶持实施细则',
		date: '2025-01-14',
		source: '上海市经济和信息化委员会',
		views: 779,
		content: `
			<p class="mb-4">第一条 （目的依据）</p>
			<p class="mb-4">为贯彻落实国家关于推动设备更新和消费品以旧换新的决策部署，推进本市工业通信业用能设备更新工作，根据《推动大规模设备更新和消费品以旧换新行动方案》（国发〔2024〕7号）、《推动工业领域设备更新实施方案》（工信部联规〔2024〕53号）和《上海市推动工业领域大规模设备更新和创新产品扩大应用的专项行动》（沪经信技〔2024〕355号）等文件，制定本实施细则。</p>

			<h2 class="text-xl font-bold my-4">第二条 （支持对象和范围）</h2>
			<p class="mb-4">申请资金支持的工业通信业企业，应当符合下列条件：</p>
			<p class="mb-4">（一）在本市登记注册，经营状态正常，信用记录良好，财务制度健全。</p>
			<p class="mb-4">（二）采购1级能效、2级能效及符合《重点用能产品设备能效先进水平、节能水平和准入水平》中节能水平及以上的用能设备，且购置设备于2025年1月1日至2025年12月31日（含当日）投入使用。</p>
			<p class="mb-4">（三）补贴产品属于电机（电动机、永磁同步电动机、高压三相笼型异步电动机）、泵（清水离心泵、石油化工离心泵、潜水电泵）、容积式空压机、通风机、冷水机组（热泵）、电力变压器、工业锅炉7大类产品，且已在中国能效标识网备案。</p>
			<p class="mb-4">（四）工业通信业企业可以通过市经济信息化委发布的专用工业品供应链平台(以下简称平台企业)采购高效设备，也可以通过其他线上平台及传统线下方式采购高效设备。</p>
			<p class="mb-4">发生重大环保、质量或者安全事故的；被列为严重失信主体的；或者有其他重大违法行为的不予支持。</p>

			<h2 class="text-xl font-bold my-4">第三条 （支持标准）</h2>
			<p class="mb-4">工业通信业企业采购高效设备，按照不超过新购1级能效设备投资额20%，新购2级能效设备投资额15%的标准予以补贴，每家企业补贴总额不超过1000万元。7大类产品中电机、泵、空压机、风机以额定功率为单位补贴，冷水机组（热泵）以制冷量（制热量）为单位补贴，电力变压器以额定容量为单位补贴，工业锅炉以蒸吨为单位补贴。</p>

			<h2 class="text-xl font-bold my-4">第四条 （部门职责分工）</h2>
			<p class="mb-4">市经济信息化委负责协调政策实施过程中的重要事项，会同相关部门做好项目审核、资金拨付和绩效评价，加强后续监管。</p>
			<p class="mb-4">市发展改革委负责补贴资金的统筹安排，并下达资金使用计划。</p>
			<p class="mb-4">市财政局负责补贴资金的预算和拨付审核，组织具体实施部门对补贴资金使用情况进行监督管理和绩效评价，加强评价结果运用。</p>

			<h2 class="text-xl font-bold my-4">第五条 （平台企业职责）</h2>
			<p class="mb-4">平台企业根据要求协助开展线上采购设备的产品审核、政策宣传推广等事宜，并安排专门团队受理咨询和投诉处理等。</p>

			<h2 class="text-xl font-bold my-4">第六条 （资金来源）</h2>
			<p class="mb-4">本次设备更新补贴资金从上海市节能减排（应对气候变化）专项资金中的"工业通信业节能减排和合同能源管理专项"统筹安排。</p>
			<p class="mb-4">如果后续国家出台关于工业通信业领域用能设备更新的新政策，按照国家相关政策实施。</p>

			<h2 class="text-xl font-bold my-4">第七条 （补贴资金申请）</h2>
			<p class="mb-4">申请补贴的工业通信业企业，提交以下申请材料（能实现免于提交的，可以免于提交）：</p>
			<p class="mb-4">1.《上海市设备更新补贴专项申报表》；</p>
			<p class="mb-4">2.企业工商营业执照和税务登记证(复印件）；</p>
			<p class="mb-4">3.技术参数证明材料(复印件);</p>
			<p class="mb-4">4.固定资产折旧相关证明;</p>
			<p class="mb-4">5.设备投入使用证明；</p>
			<p class="mb-4">6.在平台企业外的其他渠道采购的，还需提供购置合同、增值税发票。</p>

			<h2 class="text-xl font-bold my-4">第八条 （审核拨付）</h2>
			<p class="mb-4">市经济信息化委会同相关部门对企业提交的申请材料进行审核，经项目初审、专家评审、综合评定等流程后，对拟通过项目进行公示，公示期满无异议的，由市经济信息化委向市发展改革委申请资金使用额度，并按程序向市财政局申请拨付。</p>
			<p class="mb-4">补贴资金申报全年开放，采取"常年申报、常年审核、每季度集中拨付"方式,由申报主体通过市经济信息化委专项资金项目管理与服务平台提出申请。</p>

			<h2 class="text-xl font-bold my-4">第九条 （监督管理）</h2>
			<p class="mb-4">工业通信业企业不得提供虚假信息或者设置虚假交易骗取补贴资金，不得利用补贴政策倒买倒卖补贴产品。对弄虚作假、骗取财政补贴资金的，有关部门将追缴补贴资金，并视情节依法追究法律责任。</p>
			<p class="mb-4">已从其它渠道获得市级财政资金支持的项目，不得重复申报。工业通信业企业对财政补贴申请材料的真实性负责。</p>

			<h2 class="text-xl font-bold my-4">第十条 （应用解释）</h2>
			<p class="mb-4">本办法由市经济信息化委、市发展改革委、市财政局负责解释。</p>

			<h2 class="text-xl font-bold my-4">第十一条 （实施日期）</h2>
			<p class="mb-4">本实施细则自2025年1月6日起实施，有效期至2025年12月31日。</p>

			<div class="mt-8 border-t pt-8">
				<a href="${SERVE_URL}/files/上海市工业通信业用能设备更新专项扶持实施细则.docx" class="flex items-center text-blue-500 hover:text-blue-600" download>
					<i class="el-icon-download mr-2"></i>
					<span>上海市工业通信业用能设备更新专项扶持实施细则.docx</span>
					<span class="text-gray-500 ml-2">18KB</span>
				</a>
			</div>
		`,
		prev: {
			id: 6,
			title: '解读产业能效指南，推动设备对标及更新',
		},
		next: null,
	},
	{
		id: '7',
		title: '上海市人民政府关于印发《上海市推动大规模设备更新和消费品以旧换新行动计划（2024-2027年）》的通知',
		date: '2024-04-23',
		content: `


			<p class="mb-4">各区人民政府，市政府各委、办、局，各有关单位：</p>

			<p class="mb-4 indent-8">现将《上海市推动大规模设备更新和消费品以旧换新行动计划（2024-2027年）》印发给你们，请认真贯彻执行。</p>

			<p class="text-right mb-8">
				上海市人民政府<br/>
				2024年4月23日
			</p>

			<h2 class="text-xl font-bold my-4">上海市推动大规模设备更新和消费品以旧换新行动计划（2024-2027年）</h2>

			<p class="mb-4 indent-8">为贯彻落实国务院《推动大规模设备更新和消费品以旧换新行动方案》（国发〔2024〕7号）要求，强化标准引领和政策保障，促进产业高端化、智能化、绿色化发展转型，提升城市基础设施安全智能水平，推动高质量耐用消费品更多进入居民生活，畅通资源循环利用链条，力争到2027年，工业、能源、建筑、交通等十个领域设备更新和汽车、家电、家装等四类消费品以旧换新走在全国前列，结合本市实际,制定本行动计划。</p>

			<h2 class="text-xl font-bold my-4">一、推动开展设备更新</h2>

			<p class="mb-4"><span class="font-bold">（一）推进生产设备数字化智能化升级更新。</span>加大力度推进工业企业数字化转型和技术改造，全面完成规上企业智能化改造，加快推动智能制造设备、医疗设备、检测设备、基础软件和工业软件扩大应用，推动新材料中试及应用。着力推动高端智能装备首台套、软件产品首版次、新材料首批次等示范应用。加强创新产品在政府采购实施单位和政府投资项目建设单位的推广应用，鼓励国有企业加大创新产品采购比重。（责任单位：市经济信息化委、市发展改革委、市国资委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（二）推动用能设备绿色低碳更新改造。</span>以节能降碳、超低排放为方向，促进绿色低碳新技术、新工艺、新设备、新材料推广应用。开展工业企业"百一"行动，大力推进工艺系统升级改造、推广节能高效产品、淘汰落后设备、优化节能管理等，实现工业用能年节能1%。加快推动本市石化化工、钢铁行业流程优化和提质改造。（责任单位：市经济信息化委、市发展改革委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（三）推进数据中心绿色低碳改造。</span>统筹规划、有序推进数据中心集约化建设，合理控制总量规模，重点支持具有重要功能的智能算力数据中心。提升项目能效准入门槛，新建数据中心能源利用效率（PUE）不高于1.25。加快既有数据中心升级改造，将规模小、效益差、能耗高的小散老旧数据中心纳入产业限制和淘汰目录，加大高效制冷技术和新能源推广应用力度，力争改造后能源利用效率（PUE）不高于1.4，实现年节能量5万吨标准煤以上。（责任单位：市经济信息化委、市发展改革委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（四）推动能源电力设施升级改造。</span>实施煤电机组节能改造和灵活性改造，力争改造规模分别达到200万千瓦、700万千瓦。推动老旧风电、光伏发电设备更新和高耗能变压器改造。推动存量自用非智能充电桩升级替代，力争完成2万个。推进燃气老化管道更新改造2500公里，每年实施燃气立管改造10万户。（责任单位：市发展改革委、市经济信息化委、市住房城乡建设管理委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（五）加快市政基础设施领域设备更新。</span>实现全市自来水厂深度处理改造全覆盖，推进700公里老旧供水管网更新改造、300个老旧住宅小区二次供水设施改造，推动开展节水改造。推进400公里排水管网修复改造，全面完成雨污混接改造并建立长效监管运维机制。持续提升生活垃圾回收体系，推动8000余个生活垃圾投放点专项更新，480座环卫压缩站和10座中转站升级改造。推动地下管线、桥梁隧道等城市生命线工程配套物联智能感知设备建设。有序更新城市基础设施设备，重点实施城市快速路(含越江桥梁隧道)、中心城区防汛泵站、市管信号灯系统和路灯等基础设施的设备更新改造。加快重点公共区域和道路视频监控等安防设备智能化改造。（责任单位：市水务局、市住房城乡建设管理委、市交通委、市绿化市容局、市公安局、市房屋管理局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（六）推进建筑领域设备升级改造。</span>推进既有建筑节能改造，重点推广高效空调设备、可再生能源系统、外墙保温材料、节能门窗等，实施既有建筑节能改造3200万平方米，其中平均节能率15%及以上的建筑面积达到200万平方米。滚动实施投入使用超过15年的老旧住宅电梯安全评估和分类更新改造，有序推动既有多层住宅加装电梯工作。（责任单位：市住房城乡建设管理委、市市场监管局、市房屋管理局、市机管局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（七）加快交通领域设备淘汰更新。</span>加快推进交通工具电气化、低碳化、智能化转型升级。党政机关、国有企事业单位、环卫、邮政以及公交车、巡游出租车等公共领域，新增或更新车辆原则上全部使用新能源车。推动国四柴油车、国二非道路移动机械提前淘汰，并鼓励进行新能源化更新。结合农业生产需求，加快推进老旧农业机械提前淘汰更新。持续引导老旧高污染高耗能船舶加快退出市场。支持开展绿色甲醇等新燃料船舶、智能船舶试点，加快内河运输纯电动船舶应用推广。（责任单位：市交通委、市生态环境局、市农业农村委、市绿化市容局、市机管局、市国资委、市邮政管理局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（八）提升教育领域教学科研设备水平。</span>推动高校、职业院校、中学加强教学科研仪器设备配置，加快置换先进教学设备，提高教学和实训场所装备数字化、智能化水平。落实职业院校专业实训建设标准，保质保量配置并及时更新教学仪器设备，改善职业院校实习实训条件。推进教育领域人工智能相关硬件建设，积极引导人工智能赋能教育现代化。（责任单位：市教委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（九）推动文化旅游领域设备升级。</span>以消除安全隐患、促进节能降碳、提升游客体验为主要方向，对接近使用年限、达到强制报废年限或安全性能下降的索道缆车、游乐设备、演艺设备等文旅设备进行更新或技术改造，推进各类文旅设施设备提升。（责任单位：市委宣传部、市文化旅游局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（十）加强医疗领域设备改造升级。</span>加强优质高效医疗卫生服务体系建设，推进医疗卫生机构装备和信息化设施迭代升级，鼓励具备条件的医疗机构加快医学影像、放射治疗、远程诊疗、手术机器人等医疗装备更新改造。推动医疗机构病房、门急诊、手术室、能源保障设施改造提升，加强医疗机构既有用房适老化、便利化改造，提升医疗用房人性化、智能化水平，补齐病房环境与设施短板。（责任单位：市卫生健康委、申康医院发展中心，各区政府）</p>

			<h2 class="text-xl font-bold my-4">二、持续实施消费品以旧换新</h2>

			<p class="mb-4"><span class="font-bold">（十一）开展汽车以旧换新。</span>实施新一轮老旧汽车以旧换新补贴和新能源汽车置换补贴政策。支持各区对二手车经销商新增销售额给予一定奖励，进一步畅通车辆回收循环渠道。鼓励汽车品牌商、汽车销售企业、相关行业协会等组织开展各类汽车更新消费促进活动，依法依规淘汰老旧汽车，优化汽车消费环境，有序推进二手车出口。（责任单位：市商务委、市发展改革委、市经济信息化委、市财政局、市公安局、市生态环境局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（十二）支持开展家电产品以旧换新。</span>实施新一轮绿色智能家电补贴政策，支持家电销售企业联合生产企业、回收企业开设线上线下家电以旧换新专区，积极培育家电销售龙头企业，完善线下家电销售网络布局，提升家电以旧换新便利化服务水平，在拆、收、送、装等各环节不断优化服务流程。实施家电售后服务提升行动。（责任单位：市商务委、市发展改革委、市经济信息化委、市市场监管局、市财政局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（十三）推动家装消费品换新。</span>加强家装改造新模式推广，鼓励商场、社区向家装企业开放，搭建可装配化、微更新型的样板间，提供类型丰富的家庭整装产品和服务，满足消费者多元化需求。引导、鼓励、促进旧房装修服务、智能家居等新型消费。鼓励多渠道开展大件家具回收。丰富拓展适老化改造产品，持续推进居家适老化改造。（责任单位：市商务委、市住房城乡建设管理委、市绿化市容局、市房屋管理局、市民政局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（十四）有序开展电动自行车以旧换新。</span>制定本市电动自行车以旧换新措施并组织实施，引导电动自行车生产、销售企业积极开展以旧换新促销活动。鼓励和引导市民选用换电车型，推动老旧电动自行车及蓄电池加快退出使用。（责任单位：市商务委、市市场监管局、市经济信息化委、市公安局、市生态环境局、市发展改革委、市财政局，各区政府）</p>

			<h2 class="text-xl font-bold my-4">三、完善提升回收循环利用体系</h2>

			<p class="mb-4"><span class="font-bold">（十五）完善废旧产品设备回收网络。</span>合理布局"两网融合"回收服务点，支持建设一批集中分拣处理中心，进一步完善再生资源回收网络。加快"换新+回收"物流体系和新模式发展，支持耐用消费品生产、销售企业建设逆向物流体系或与专业回收企业合作，上门回收废旧消费品。优化报废汽车回收拆解企业布局，鼓励推广上门取车服务模式。鼓励电子电器、汽车等生产企业自建或与第三方合作建设智能回收、自动回收等新型回收体系，完善公共机构办公设备回收渠道。支持废旧产品设备线上交易平台发展。（责任单位：市商务委、市发展改革委、市经济信息化委、市规划资源局、市绿化市容局、市机管局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（十六）支持二手商品流通交易。</span>持续优化二手车交易登记管理，促进便利交易。推动二手电子产品交易规范化，探索制定电子产品信息清除标准规范，防范泄露及恶意恢复用户信息。支持二手商品交易线上平台和线下市场建设，鼓励有条件的区建设集中规范的车辆、家电、手机、家具、服装等二手商品交易市场和交易专区。规范二手商品流通秩序和交易行为，加强二手商品市场监管和执法检查。支持电子产品生产企业发展二手交易、翻新维修等业务。（责任单位：市商务委、市市场监管局、市经济信息化委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（十七）有序推进再制造和梯次利用。</span>重点发展汽车零部件、航空发动机、船舶机械、精密仪器等产品领域高端智能再制造，推广应用无损检测、增材制造、柔性加工等技术工艺，提升再制造加工水平。探索在风电光伏等新兴领域开展高端装备再制造业务。加快风电光伏、动力电池等产品设备残余寿命评估技术研发，有序推进产品设备及关键部件梯次利用。（责任单位：市经济信息化委、市发展改革委）</p>

			<p class="mb-4"><span class="font-bold">（十八）推动资源高水平再生利用。</span>加快建设老港、临港等一批高水平资源循环利用基地，完善废旧物资循环利用体系，持续提升再生资源加工利用技术水平和产业能级。推进废弃油脂、生物沼气、农林废弃物等制取生物燃料，开展报废机动车、废旧电子电器产品、废旧动力电池等领域先进拆解利用技术示范推广，深入开展低价值可回收物高水平利用技术研究。探索建设符合国际标准、具有上海特色的再生材料使用情况信息化追溯系统。（责任单位：市发展改革委、市经济信息化委、市商务委、市绿化市容局、市农业农村委，各区政府）</p>

			<h2 class="text-xl font-bold my-4">四、强化政策支撑保障</h2>

			<p class="mb-4"><span class="font-bold">（十九）加强标准支撑。</span>加大力度推进节能环保、产品质量安全等国家标准宣贯实施，支撑设备和消费品更新换代。支持相关单位对标重点领域国内国际先进水平，研究制修订一批能耗限额、碳排放管理、污染排放控制、再生资源利用等地方标准、企业标准和团体标准。推动本市产品碳足迹管理和绿色低碳供应链体系建设，组织开展产品碳标识认证试点。（责任单位：市市场监管局、市发展改革委、市经济信息化委、市生态环境局、市商务委、市交通委、市住房城乡建设管理委）</p>

			<p class="mb-4"><span class="font-bold">（二十）加大财税政策支持。</span>积极争取中央预算内投资、超长期特别国债和中央各类专项资金支持，统筹用好市级建设财力、节能减排专项资金等各类相关财政资金，鼓励各区加大区级相关资金配套支持力度。推动落实政府绿色采购政策措施，加大绿色产品采购力度。做好税收支持政策的宣贯培训，落实资源综合利用等相关增值税和企业所得税优惠政策，推广资源回收企业向自然人报废产品出售者"反向开票"做法。严肃财经纪律，强化财政资金全过程、全链条、全方位监管，提高财政资金使用的精准性和有效性。（责任单位：市财政局、市税务局、市发展改革委，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（二十一）强化金融支持。</span>用好国家再贷款政策工具，发挥扩大制造业中长期贷款投放工作机制作用，引导金融机构合理加大对设备更新和技术改造的信贷资源倾斜。鼓励银行机构适当降低汽车贷款首付比例，合理确定贷款期限、信贷额度。积极探索应用融资租赁等模式吸引社会资本参与设备更新。充分发挥绿色金融服务平台作用，深入推进"政银保担企"对接机制，为金融机构开展绿色金融和转型金融服务提供支撑。（责任单位：市委金融办、市发展改革委、市生态环境局、中国人民银行上海总部、金融监管总局上海监管局）</p>

			<p class="mb-4"><span class="font-bold">（二十二）加强要素保障。</span>加强企业技术改造项目用地等要素保障。针对"零增地"技术改造，探索实施承诺备案制度、编制审批目录清单、建立书面承诺机制和开展项目综合验收。支持本市资源循环利用行业稳定发展，实施资源循环利用企业动态名单管理和1%产业用地保障制度。将生活源可回收物中转站、集散场等分类收集设施按照城市基础设施予以用地保障。（责任单位：市规划资源局、市发展改革委、市经济信息化委、市生态环境局、市住房城乡建设管理委、市绿化市容局，各区政府）</p>

			<p class="mb-4"><span class="font-bold">（二十三）强化创新支撑。</span>发挥本市高校、科研院所优势，聚焦困扰传统产业转型升级的产业基础、重大技术装备"卡脖子"难题，积极开展科技攻关。完善"揭榜挂帅""赛马"和创新产品迭代等机制，强化制造业中试能力支撑，加快创新成果产业化应用。（责任单位：市科委、市教委、市经济信息化委、市发展改革委）</p>

			<p class="mb-4"><span class="font-bold">（二十四）加大推动力度。</span>建立大规模设备更新和消费品以旧换新工作机制，市发展改革委具体负责统筹协调和部署推进。各有关部门按照职责分工制定具体方案和配套政策，充分做好政策解读，调动行业协会商会、企业、居民积极性，营造推动大规模设备更新和消费品以旧换新的良好社会氛围。各部门和各区要加强跟踪分析，推动各项任务落实落细，重大事项及时按程序请示报告。</p>
		`,
		prev: {
			id: 6,
			title: '解读产业能效指南，推动设备对标及更新',
		},
		next: null,
	},
	{
		id: '8',
		title: '上海市经济信息化委关于开展2025年度上海市工业通信业用能设备更新专项扶持资金项目申报工作的通知',
		date: '2025-02-07',
		source: '上海市经济和信息化委员会',
		views: 1234,
		content: `
		<p class="mb-4">有关单位：</p>
		<p class="mb-4">为贯彻落实《上海市节能减排（应对气候变化）专项资金管理办法（沪发改规范〔2021〕5号）》和《上海市工业通信业用能设备更新专项扶持实施细则》（沪经信规范〔2025〕1号），进一步推进本市工业通信业用能设备更新工作，现组织开展2025年度上海市工业通信业用能设备更新专项扶持资金项目申报工作，并将有关事项通知如下：</p>
		<h2 class="text-xl font-bold my-4">一、专项资金支持范围</h2>
		<p class="mb-4"><span class="font-bold">（一）</span>支持本市工业通信业企业采购1级能效、2级能效及符合《重点用能产品设备能效先进水平、节能水平和准入水平》中节能水平及以上的用能设备。</p>
		<p class="mb-4"><span class="font-bold">（二）</span>补贴产品包括电机(电动机、永磁同步电动机、高压三相笼型异步电动机)、泵(清水离心泵、石油化工离心泵、潜水电泵)、容积式空压机、通风机、冷水机组(热泵)、电力变压器、工业锅炉7大类产品，且已在中国能效标识网备案。</p>
		<p class="mb-4"><span class="font-bold">（三）</span>工业通信业企业可以通过市经济信息化委发布的专用工业品供应链平台（以下简称平台企业）采购高效设备，也可以通过其他线上平台及传统线下方式采购高效设备。</p>
		<h2 class="text-xl font-bold my-4">二、申报条件</h2>
		<p class="mb-4"><span class="font-bold">（一）</span>在本市登记注册，经营状态正常，信用记录良好，财务制度健全。</p>
		<p class="mb-4"><span class="font-bold">（二）</span>购置的设备于2025年1月1日至2025年12月31日投入使用。发生重大环保、质量或者安全事故的;被列为严重失信主体的;或者有其他重大违法行为的不予支持。</p>
		<h2 class="text-xl font-bold my-4">三、申报审核程序</h2>
		<p class="mb-4"><span class="font-bold">（一）实施方式</span>专项资金申报全年开放，采取“常年申报，常年审核，每季度集中拨付”方式。</p>
		<p class="mb-4"><span class="font-bold">（二）申报途径</span>登录市经济信息化委专项资金项目管理与服务平台（http://zxzj.sheitc.sh.gov.cn）进行填报。完成网上填报，在线打印专项资金项目申请报告，签字盖章后将书面材料报送至一门式受理窗口（虹口区中山北一路121号上海市能效中心大楼1楼）。纸质材料须签章齐全并与网上提交的电子材料内容一致。</p>
		<p class="mb-4"><span class="font-bold">（三）审核方式</span>受理审核，受理窗口对申报表（含申报材料）、申报单位法人资格、申报材料的完备性进行审核，对不符合要求或缺少相关内容的申报材料予以退回或要求申报单位在限定时间内补齐。现场审核，由我委会同市相关部门组织第三方机构开展项目现场审核，审核结果由我委通知申报企业。</p>
		<h2 class="text-xl font-bold my-4">四、申报材料要求</h2>
		<p class="mb-4">申报材料纸质版一式两份，采用A4纸双面打印，按要求于左侧胶装成册，包括以下内容（能实现免于提交的，可以免于提交）：</p>
		<p class="mb-4"><span class="font-bold">（一）</span>《上海市工业通信业用能设备更新专项补贴申报表》(含申请报告、设备更新明细表；网上填报，在线打印，主要内容详见附件1、附件2、附件3）。</p>
		<p class="mb-4"><span class="font-bold">（二）</span>项目投资证明，包括项目设备购置合同及增值税发票（在平台企业外其他渠道采购的需提供）。</p>
		<p class="mb-4"><span class="font-bold">（三）</span>企业工商营业执照和税务登记证（复印件）。</p>
		<p class="mb-4"><span class="font-bold">（四）</span>技术参数证明材料（复印件）。</p>
		<p class="mb-4"><span class="font-bold">（五）</span>固定资产折旧相关证明。</p>
		<p class="mb-4"><span class="font-bold">（六）</span>设备投入使用证明。</p>
		<h2 class="text-xl font-bold my-4">五、材料受理窗口</h2>
		<p class="mb-4"><span class="font-bold">（一）网上申报系统账号、使用等问题咨询</span>专项资金项目管理与服务平台技术支持60801111转2。</p>
		<p class="mb-4"><span class="font-bold">（二）项目申报咨询</span>毛俊鹏 市经济信息化委产业绿色转型和发展处 23119418</p>
		<p class="mb-4"><span class="font-bold">（三）申报材料提交</span>项目申报材料签字盖章后，一式两份统一交至一门式受理窗口（虹口区中山北一路121号上海市能效中心大楼1楼）。受理时间：每周二、周四下午13:30-16:30。</p>
		<h2 class="text-xl font-bold my-4">六、重要声明</h2>
		<p class="mb-4"><span class="font-bold">（一）</span>已经申报《上海市工业通信业节能减排和合同能源管理专项扶持办法》中其他板块补贴的项目，不得重复申报。</p>
		<p class="mb-4"><span class="font-bold">（二）</span>已从其它渠道获得市级财政资金支持的项目，不得重复申报。经查实重复申报的项目，将依法追回专项资金，并记入单位信用档案。</p>
		<p class="mb-4"><span class="font-bold">（三）</span>该政策有效期截至2025年12月31日。我委从未委托任何机构或个人代理专项资金项目申报事宜，请项目单位自主申报项目。我委将严格按照有关标准和程序受理申请，不收取任何费用。如有任何机构或个人假借我委或我委工作人员名义向企业收取费用的，请知情者向我委举报。</p>
		<p class="mb-4">附件：1.上海市工业通信业用能设备更新专项补贴申报表</p>
		<p class="mb-4">2.上海市工业通信业用能设备更新专项补贴申请报告</p>
		<p class="mb-4">3.设备更新明细表</p>
		<p class="mb-4">上海市经济和信息化委员会</p>
		<p class="mb-4">2025年2月7日</p>
		<div class="mt-8 border-t pt-8">
				<a href="${SERVE_URL}files/附件：绿 72 附件.doc" class="flex items-center text-blue-500 hover:text-blue-600" download>
					<i class="el-icon-download mr-2"></i>
					<span>绿 72 附件.doc</span>
					<span class="text-gray-500 ml-2">18KB</span>
				</a>
			</div>
		`,
	},
];
